cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thorsten Scherler <scher...@gmail.com>
Subject Re: error in maven of cocoon 3.0.0-beta-1-SNAPSHOT
Date Wed, 24 Jul 2013 19:28:20 GMT
On 07/23/2013 02:38 PM, Piratenvisier wrote:
> When i try to install cocoon with maven I get the error
> Unable to initialise extensions
> Component descriptor role: 'com.jcraft.jsch.UIKeyboardInteractive',
> implementation:
> 'org.apache.maven.wagon.providers.ssh.jsch.interactive.PrompterUIKeyboardInteractive',
> role hint: 'default' has

Hmm never seen that, but please do the following IF YOU under linux:
cd $HOME/.m2
mv settings.xml settings.bck
cd $COCOON_HOME //where we expect a svn checkout!
svn up
mvn clean install

That should work if not please open a jira issue and please state your
env and os there.

HTH and if not TIA for open the issue;)

salu2

-- 
Thorsten Scherler <scherler.at.gmail.com>
codeBusters S.L. - web based systems
<consulting, training and solutions>

http://www.codebusters.es/


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message